Mono.GetOptions [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 79 15 99 77 D2 D0 3A 8E 6B EA 7A 2E 74 E8 D1 AF CC 93 E8 85 19 74 95 2B B4 80 A1 2C 91 34 47 4D 04 06 24 47 C3 7E 0E 68 C0 80 53 6F CF 3C 3F BE 2F F9 C9 79 CE 99 84 75 E5 06 E8 CE 82 DD 5B 0F 35 0D C1 0E 93 BF 2E EE CF 87 4B 24 77 0C 50 81 DB EA 74 47 FD DA FA 27 7B 22 DE 47 D6 FF EA 44 96 74 A4 F9 FC CF 84 D1 50 69 08 93 80 28 4D BD D3 5F 46 CD FF 12 A1 BD 78 E4 EF 00 65 D0 16 DF] 1.0.5000.0 2.0.0.0 Members of this class aren't thread-safe. System.Attribute System.AttributeUsage(System.AttributeTargets.Assembly, AllowMultiple=true) This assembly-level attribute is used to add an author name to the list automatically generated by the default action method for the --about command line argument. You can use multiple Author attibutes for the same assembly. Some misuse has been found where people put a list of authors in a single Author attribute to force an specific order in the about text. DON'T DO THAT!!! That will prevent another interesting uses of this information. If this is important we can add some other form of guaranteing an specific order
- Constructor
  a containing the author's name.
  Constructs an instance of this attribute with just the author's name.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  a containing the author's name
  a containing the subproject/part the author contributed
  Constructs an instance of this attribute with the author's name and the name of subproject it worked on.
  Be consistent on subproject's names for users to spot easily authors that worked together or sequentially on the given part.
  1.0.5000.0
  2.0.0.0
- Field
  System.String Name of one Author of software present is the annotated assembly Please, put just one author name in each use of this attribute 1.0.5000.0 2.0.0.0
- Field
  System.String Express the part of the software that author is responsible for. Omit when that contributor has work spread throught all the project. 1.0.5000.0 2.0.0.0
- Method
  System.String Returns the information present in this attribute formatted for presentation a . Smartly concatenates the subproject part parenthesized, if present. 1.0.5000.0 2.0.0.0